/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "გაუქმება";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "შექმნა";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "ახალი ფაილის შექმნა";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "რედაქტირება";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "სახელის შეტანა ახალი ფაილისათვის";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "ახალი ფაილი";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Enter the name for the new symbolic link for {0}";

